
.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
body {
	background-color: #fff;
}
.footer {
	background-color: #000;
}
button {
	cursor: pointer;
}
.mainWrap {
	width: 100%;
	position: relative;
	overflow: hidden;
	
	padding-top: 24px;
	padding-bottom: 18px;
	
}
.blurBackGround {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -10;
	-webkit-filter: blur(30px) brightness(72%); 
	-moz-filter: blur(30px) brightness(72%);
	-ms-filter: blur(30px) brightness(72%);
	filter: blur(30px) brightness(72%);
	overflow: hidden;
}
.blurBackGround img {
	width: 100%;
	
}
.bg_img_bg_forIE,
.bg_img_bg {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.71);
	z-index: -12;
}
main {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 0 40px 20px 28px;
	width: 1132px;
	background: #fff;
	box-shadow: 0 0 15px 10px rgba(0, 0, 0, .1);
}
.zc-imgwrap,
.zc-videowrap {
	position: absolute;
	overflow: hidden;
	width: 608px;
	height: 484px;
}
.zc-imgwrap {
	z-index: 2;
}
.zc-videowrap {
	z-index: 1;
}
.zc-imgwrap img {
	width: 100%;
}
#s-bigstart {
	position: absolute;
	display: none;
	background: url("/v2/images/app/zhongchou/common/projectstart.png") no-repeat;
	top: 50%;
	left: 50%;
	width: 120px;
	height: 120px;
	margin-left: -60px;
	margin-top: -60px;
}
.zc-imgwrap img {
	width: 100%;
}
.imgAndVideo {
	position: relative;
	float: left;
	min-height: 567px;
	width: 645px;
}
.shopWrap {
	float: left;
	width: 485px;
	color: #ababab;
}
.crowdName {
	padding-top: 30px;
	text-align: center;
	height: 116px;
	word-break: break-all;
	word-wrap: break-word;
}
.crowdName h1 {
	color: #444444;
	font-size: 36px;
}
.crowdName p {
	font-size: 16px;
	color: #ababab;
}
.curZan,
.zanText {
	color: #444;
	font-size: 16px;
}
.zanText {
	margin-right: 20px;
}
.curSum,
.curZanNum {
	color: #444;
	font-weight: 600;
	font-size: 48px;
}
.zc-msg-1 span {
	vertical-align: middle;
	font-size: 16px;
}
span.preAmt {
	margin-right: 20px;
	color: #444;
	font-size: 22px;
}
span.preZan {
	color: #444;
	font-size: 22px;
}
.progressBar {
	color: #444;
	margin-top: 10px;
	margin-bottom: 10px;
}
.percentOut {
	position: relative;
	float: left;
	overflow: hidden;
	width: 100%;
	height: 12px;
	border-radius: 6px;
}
.percentIn {
	position: absolute;
	max-width: 100%;
	top: 0;
	left: 0;
	height: 12px;
	border-radius: 6px;
}
.step1 {
	background-color: #dddddd;
}
.step1 span {
	background-color: #fd6f6e;
}
.step2 {
	background-color: #fc6e6e;
}
.step2 span {
	background-color: #fcb677;
}
.percentage {
	float: right;
	color: #fd6f6e;
	font-size: 16px;
	line-height: 22px;
}
.zc-msg-2 {
	font-size: 14px;
}
.msg-num {
	color: #444;
}
.borderRight {
	padding-right: 22px;
	border-right: #eeeeee 1px solid;
}
.borderLeft {
	padding-left: 22px;
}
.zc-intro {
	margin-top: 28px;
	font-size: 12px;
	line-height: 38px;
	word-break: break-all;
}
.goodTypeAndBuy {
	padding-top: 11px;
	width: 100%;
	border-top: #eeeeee 1px solid;
	margin-top: 22px;
}
.goodType dt {
	float: left;
	min-width: 44px;
	text-align: left;
	font-size: 14px;
	line-height: 32px;
}
.goodType dd {
	float: left;
}
.goodType .withFee {
	display: none;
	margin-left: 10px;
	font-size: 13px;
	line-height: 30px;
}
.goodType .withFee i {
	color: #666;
}
.bcType{
	padding-bottom: 8px;
}
.bcType dd{
	padding-right: 30px;
	line-height: 32px;
	font-size: 14px;
	color: #444;
}
.goodTypeUl {
	width: 440px;
}
.goodTypeUl li {
	float: left;
	margin-right: 12px;
	margin-bottom: 6px;
	padding: 0 12px;
	min-width: 43px;
	border: #e1e1e1 solid 1px;
	color: #444444;
	font-size: 15px;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	position: relative;
}
.goodTypeUl li i{
	color: #fd6f6e;
}
.goodsSub,
.goodsAdd,
.goodsNum {
	display: inline-block;
	width: 28px;
	height: 29px;
	border: #c0c0c0 1px solid;
	color: #444;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	line-height: 29px;
}
.goodsNum {
	width: 45px;
}
.brClass {
	margin-top: 8px;
}
.bcNum{
    padding: 10px 0 0 10px;
	font-size: 14px;
}
.bcNum i{
	color: #fd6f6e;
}
.goodBtn {
	margin-top: 30px;
	width: 286px;
	height: 61px;
	border-radius: 10px;
	font-size: 27px;
	background-color: #D4D3D3;
	color: #fff;
}
.toBuy {
	background-color: #fd6f6e;
	color: #fff;
}
.zc-share span {
	color: #8c8c8c;
	vertical-align: middle;
	font-size: 14px;
	line-height: 28px;
}
.zc-share {
	position: absolute;
	bottom: 14px;
}
.shareText {
	padding-right: 8px;
}
.s-shareIcon {
	display: inline-block;
	width: 29px;
	height: 28px;
	background: url(/v2/images/app/zhongchou/detailsIcon-0531_01.png) no-repeat;
	cursor: pointer;
}
.wx {
	position: relative;
	background-position: 0 0;
}
#wxQrcode {
	position: absolute;
	top: -138px;
	left: -48px;
	display: none;
	width: 122px;
	height: 132px;
	background: url(/v2/images/app/zhongchou/common/icon_t03192041.png) no-repeat 0 -120px;
	z-index: 100;
}
#wxQrcode img {
	padding: 1px;
	width: 120px;
}
.wx:hover {
	background-position: 0 -35px;
}
.qq {
	background-position: -67px 0;
}
.qq:hover {
	background-position: -66px -35px;
}
.qzone {
	background-position: -100px 0;
}
.qzone:hover {
	background-position: -99px -35px;
}
.weibo {
	background-position: -132px 0;
}
.weibo:hover {
	background-position: -131px -35px;
}
.detailsNav {
	position: relative;
	background: #fff;
	border-bottom: 1px solid #dddddd;
	color: #444444;
	font-size: 18px;
}
.crowd_service {
	position: absolute;
	top: 0;
	right: 150px;
	width: 65px;
	height: 100px;
	background: url(/v2/images/app/zhongchou/common/details-icon-col.png) no-repeat 0 -270px;
}
.crowd_service iframe {
	width: 65px !important;
	height: 100px !important;
}
.detailTabUl {
	position: relative;
	margin: 0 auto;
	width: 1200px;
}
.detailBoxTab {
	position: relative;
	float: left;
	margin-right: 108px;
	line-height: 72px;
	cursor: pointer;
}
.tab-num {
	position: absolute;
	top: 20px;
	font-size: 14px;
	line-height: 20px;
	color: #fd6f6e;
}
#userChose .tab-num {
	left: 92px;
}
#commentChose .tab-num {
	left: 75px;
}
#reportChose .tab-num {
	left: 77px;
}
.tabActive {
	color: #fd6f6e;
}
.tabActive em {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #fd6f6e;
}
.zc-details {
	margin: 54px auto;
	width: 1200px;
}
.contentBox {
	float: left;
}
.detailBoxH3{
    height: 20px;
    font-size: 18px;
    line-height: 23px;
    background: #f5f5f5;
    
    padding: 5px 0;
    font-weight: bold;
    margin-bottom: 20px;
}
.detailBoxH3 span{
    display: inline-block;
    width: 2px;
    height: 20px;
    margin: 0 10px;
    background: #fc6e6e;
    float: left;
}
.detailDescription{
    margin-left: 20px;
}
.reportMainBox{
	border-left: solid 1px #fc6e6e;
	padding-left: 30px;
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.zcd-wrap {
	padding: 0 12px;
	width: 756px;
}
.zcd-wrap .reportPageBox{
    margin: 20px 0 !important;
}
.detailBox img {
	max-width: 100% !important;
}
aside {
	float: right;
}
.userInfo {
	box-sizing: border-box;
	padding: 18px 1px 0;
	
	border-radius: 4px;
	background-color: #f5f5f5;
	box-shadow: 0 0 3px #f5f5f5;
}
.userHead {
	float: right;
	overflow: hidden;
	width: 106px;
	height: 106px;
	border: 3px solid #fff;
	border-radius: 100%;
}
.userHead img {
	width: 100%;
}
.userInfo .userName {
	display: block;
	padding-top: 24px;
	max-width: 184px;
	color: #545454;
	font-size: 18px;
	line-height: 23px;
	word-break: break-all;
}
.signature {
	max-width: 184px;
	color: #7c7b7b;
	font-size: 12px;
	word-break: break-all;
}
.followBtn {
	margin-top: 15px;
	padding-right: 12px;
	padding-left: 12px;
	height: 24px;
	border-radius: 5px;
	background-color: #fd6f6e;
	color: #fff;
	font-size: 13px;
}
.toFollow:before {
	content: '+关注';
}
.followed:before {
	content: '已关注';
}
.userInfoPart1 {
	padding-right: 25px;
	padding-bottom: 37px;
	padding-left: 25px;
}
.userInfoPart2 {
	padding-top: 8px;
	padding-bottom: 30px;
	padding-left: 25px;
	border-top: #e9e9e9 1px solid;
	color: #676767;
	font-size: 14px;
	line-height: 25px;
}
.userInfoPart2 span {
	color: #fd6f6e;
}
.playerBox {
	display: none;
}
.playerLi {
	
}
.reminMsg {
	margin-bottom: 20px;
	color: #FD6C6B;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}
.playerLi section {
	float: left;
	box-sizing: border-box;
}
.playerHead a {
	display: block;
	overflow: hidden;
	margin: 29px 19px 0 5px;
	width: 73px;
	height: 73px;
	border-radius: 100%;
	cursor: pointer;
}
.playerHead img {
	width: 100%;
}
.playerBody {
	padding-bottom: 33px;
	width: 642px;
	border-bottom: 1px solid #ececec;
}
.p-payBaseMsg {
	position: relative;
	padding-top: 34px;
	font-size: 15px;
	line-height: 30px;
}
.p-name {
	position: relative;
	color: #545454;
	margin-right: 14px;
}
.p-time {
	position: relative;
	color: #a5a5a5;
}
.p-sum {
	float: right;
	color: #fc6e6e;
}
.p-msg {
	float: left;
	width: 557px;
	color: #545454;
	font-size: 15px;
	word-break: break-all;
}
.noMsg .p-name,
.noMsg .p-time {
	top: 16px;
}
.p-btn {
	float: right;
	width: 72px;
	height: 24px;
	border-radius: 4px;
	background-color: #fc6e6e;
	color: #fff;
}
.playerPageBox,
.reportPageBox,
.commentPageBox {
	margin: 56px auto 0;
	text-align: center;
}
.pageA {
	display: inline-block;
	width: 38px;
	height: 38px;
	border: 1px solid #dddddd;
	text-align: center;
	line-height: 38px;
	border-right: none;
	text-decoration: none;
	color: #444;
}
.pageA:hover {
	color: #444;
}
.linkPage:hover {
	background-color: #444444;
	color: #fff;
}
.prePage {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.nextPage {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-right: 1px solid #ddd;
}
.curPage {
	background-color: #ececec;
}
li.choseLi,
.goodsCount:active {
	border-color: #fd6f6e;
	color: #fd6f6e;
}
.goodsCount:hover {
	color: #444;
}
.haobang {
	margin-top: 10px;
	background-color: #f5f5f5;
	border-radius: 4px;
}
.haobang .haoTitle a {
	float: right;
	color: #fd6f6e;
	padding-right: 15px;
}
.haobang .haoTitle a:hover {
	color: #fd6f6e;
}
.haoTitle {
	padding-left: 25px;
	font-size: 15px;
	color: #7c7b7b;
	line-height: 52px;
}
.haobang ul {
	height: 540px;
	overflow-y: scroll;
}
.haobang li {
	border-top: #e9e9e9 1px solid;
}
.haoHead {
	position: relative;
	float: left;
	margin: 18px 50px 18px 60px;
	width: 71px;
	height: 71px;
}
.haoHead img {
	width: 100%;
	height: 100%;
	border-radius: 100%;
}
.haoHead i {
	position: absolute;
	top: -2px;
	right: -6px;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	background-color: #cdcdcd;
	color: #fff;
	font-weight: 600;
	text-align: center;
	line-height: 30px;
	font-size: 16px;
	font-family: '微软雅黑';
	font-style: italic;
	text-indent: -4px;
}
.haoHead i.hao-1 {
	background-color: #fc6e6e;
}
.haoHead i.hao-2 {
	background-color: #34c4d7;
}
.haoHead i.hao-3 {
	background-color: #27d5bf;
}
.haoMsg {
	float: left;
	width: 120px;
}
.haoName {
	display: block;
	margin-top: 29px;
	width: 100%;
	font-size: 13px;
	line-height: 19px;
	color: #2f2f2f;
}
.haoName:hover {
	color: #fd6f6e;
}
.haoSum {
	width: 100%;
	font-size: 16px;
	color: #fd6f6e;
}
.poster-main{
	margin-top: 10px;
	width: 368px;
	height: 202px;
}
.poster-main a{
	width: 100%;
	display: block;
	height:100%;
}
.poster-main a img{
	height:202px;
	width: 100%;
}
.new-main{
	width:368px;
	margin-top: 10px;
	background: #f5f5f5;
	box-shadow: 1px 1px 4px -1px #E8E8E8;
	border-radius: 4px;
}
.new-main p{
	border-bottom: solid 1px #e9e9e9;
	color: #7c7b7b;
	font-size: 15px;
	line-height: 50px;
	padding-left: 25px;
}
.new-main ul{
	padding:10px 20px 6px 20px;
}
.new-main ul li{
}
.new-main ul li a{
	height:30px;
	line-height: 30px;
	font-size: 14px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
}
.new-main ul li a:hover{
	color: #fd6f6e;
}
.new-main ul li.newOne{
	width: 100%;
	height:134px;
	display: block;
	position: relative;
	margin-bottom: 4px;
}
.new-main ul li.newOne a{
	display: inline-block;
	height: 134px;
}
.new-main ul li.newOne a img{
	width: 100%;
	display: inline-block;
}
.new-main ul li.newOne a span{
	width: 308px;
	position: absolute;
	z-index: 2;
	bottom: -1px;
	left: 0;
	color: #fff;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	word-break: break-all;
	background: url("http://s.yytcdn.com/v2/images/app/main/index_play_bg.png") repeat-x;
	padding: 87px 10px 0 10px;
}
.new-main ul li.newOne a span:hover{
	color: #fd6f6e;
}
	
#guessLike .tempWrap {
	padding-top: 4px;
}
.guessLike {
	display: none;
	margin-top: 10px;
	background: #f5f5f5;
	box-shadow: 1px 1px 4px -1px #E8E8E8;
	border-radius: 4px;
}
.guessLike p {
	border-bottom: solid 1px #e9e9e9;
	color: #7c7b7b;
	font-size: 15px;
	line-height: 50px;
	padding-left: 25px;
}
.shopMsg {
	display: inline-block;
	padding-top: 17px;
	width: 166px;
	vertical-align: top;
}
.buyBtn {
	display: block;
	width: 53px;
	height: 24px;
	border-radius: 3px;
	background-color: #fc6e6e;
	color: #fff;
	text-align: center;
	line-height: 24px;
}
.buyBtn:hover {
	background-color: #ed6767;
	color: #fff;
}
.pageBtn {
	display: inline-block;
	margin: 0 54px;
	width: 20px;
	height: 12px;
	background: url(/v2/images/app/zhongchou/common/icon_t03192041.png) no-repeat;
	cursor: pointer;
}
#pageTurn {
	padding: 20px 0 18px 51px;
	border-top: solid 1px #e9e9e9;
}
#pageUp {
	background-position: -40px -94px;
}
#pageUp:hover {
	background-position: -112px -94px;
}
#pageDown {
	background-position: -60px -94px;
}
#pageDown:hover {
	background-position: -86px -94px;
}
#pageTurnFanpa {
	border-top: solid 1px #e9e9e9;
	padding: 20px 0 18px 51px;
}
#pageUpFanpa {
	background-position: -40px -94px;
}
#pageUpFanpa:hover {
	background-position: -112px -94px;
}
#pageDownFanpa {
	background-position: -60px -94px;
}
#pageDownFanpa:hover {
	background-position: -86px -94px;
}
#shopUl li {
	padding-top: 6px;
	padding-bottom: 12px;
	padding-left: 23px;
	width: 300px;
	height: 113px;
	color: #545454;
}
#shopUl li a.shopimglink {
	width: 113px;
	display: inline-block;
	overflow: hidden;
	margin-right: 19px;
}
.shopImg {
	display: inline-block;
	overflow: hidden;
	margin-right: 26px;
	width: 113px;
	height: 113px;
}
.shopImg img {
	min-height: 100%;
	width: 100%;
}
.sm_title {
	display: inline-block;
	width: 166px;
}
#guessLikeFanpa .tempWrap {
	padding-top: 10px;
}
#FanpaUl {
	margin-top: 10px;
}
#FanpaUl li {
	width: 328px;
	height: 220px;
	padding: 0 20px;
}
#FanpaUl li a {
	display: block;
}
#FanpaUl li a.fanImg {
	height: 188px;
	overflow: hidden;
}
#FanpaUl li a img {
	width: 100%;
	min-height: 100%;
	height: auto;
}
#FanpaUl li a.fanTitle {
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	color: #272727;
	width: 328px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	word-break: break-all;
}
#FanpaUl li a.fanTitle:hover {
	color: #ed6767;
}
.reportBox {
	display: none;
}
.reportHead {
	display: none;
}
div.nouser {
	position: relative;
	text-align: center;
	font-size: 15px;
	color: #fc6e6e;
	background: url(/v2/images/app/zhongchou/common/nouser.png) no-repeat;
	width: 206px;
	height: 206px;
	margin: 80px auto;
}
.nouser p.first {
	padding: 54px 0 12px;
}
.facebox {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: url(/v2/images/app/zhongchou/common/popback1.png) repeat;
	z-index: 1000;
	display: none;
}
#btnleft {
	position: fixed;
	top: 50%;
	left: 20px;
	margin-top: -15px;
	z-index: 1003;
	width: 60px;
	height: 60px;
	border-radius: 50px;
	text-align: center;
	line-height: 60px;
	font-size: 50px;
	font-weight: bold;
	background: url(/v2/images/app/zhongchou/common/zoomleft.png) no-repeat;
	cursor: pointer;
}
#btnright {
	position: fixed;
	top: 50%;
	right: 20px;
	margin-top: -15px;
	z-index: 1003;
	width: 60px;
	height: 60px;
	border-radius: 50px;
	text-align: center;
	line-height: 60px;
	background: url(/v2/images/app/zhongchou/common/zoomright.png) no-repeat;
	cursor: pointer;
}
#btnclose {
	width: 30px;
	height: 30px;
	font-size: 22px;
	position: fixed;
	top: 30px;
	right: 30px;
	z-index: 1003;
	background: url(/v2/images/app/zhongchou/common/zoomclose.png) no-repeat;
	cursor: pointer;
	text-align: center;
	color: #000;
	border-radius: 30px;
}
.img-box {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1002;
	
}
.img-box #bigImg {
	position: absolute;
}
#withdrawWrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	display: none;
	background: url(/v2/images/app/zhongchou/common/popback.png) repeat;
}
#successPop {
	position: relative;
	overflow: hidden;
	margin-top: 300px;
	width: 450px;
	height: 293px;
	border-radius: 8px;
	background: #fff;
}
.susLogo {
	padding: 30px 0 15px;
}
.susLogo span {
	display: block;
	margin: 0 auto;
	width: 62px;
	height: 62px;
	background: url(/v2/images/app/zhongchou/common/icon_t03192041.png) no-repeat 0 -530px;
}
.susSlogan {
	color: #fd6f6e;
	text-align: center;
	font-size: 30px;
	line-height: 42px;
}
#susAmount {
	color: #626262;
	text-align: center;
	font-size: 17px;
}
.buttonP {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 90px;
	background-color: #fd6f6e;
}
.buttonP span,
.wd-buttonP span.wd-logo {
	display: block;
	margin: 0 auto;
	width: 0;
	border-top: 13px #fff solid;
	border-right: 16px #fd6f6e solid;
	border-left: 16px #fd6f6e solid;
}
#drawNowBtn {
	display: block;
	margin: 17px auto;
	width: 97px;
	height: 28px;
	border: #fff 1px solid;
	border-radius: 5px;
	background-color: #fd6f6e;
	color: #fff;
	font-size: 18px;
}
#drawNowBtn:hover {
	border-color: #ffdbdb;
	color: #ffdbdb;
}
.popClose {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	background: url(/v2/images/app/zhongchou/common/icon_t03192041.png) no-repeat 0 -483px;
}
#withdrawPop {
	position: relative;
	display: none;
	overflow: hidden;
	margin-top: 180px;
	padding: 25px 43px;
	width: 402px;
	height: 410px;
	border-radius: 9px;
	background: #fff;
}
.wd_title {
	color: #707070;
	font-weight: 600;
	font-size: 22px;
	width: 100%;
}
#wd_money {
	margin-bottom: 10px;
	color: #707070;
	font-size: 17px;
}
#wd_money span {
	color: #fd6f6e;
}
.wd-input {
	margin-bottom: 7px;
	color: #a7a7a7;
	font-size: 17px;
	line-height: 40px;
}
.wd-buttonP {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 127px;
	background-color: #fd6f6e;
}
.wd-i-head {
	display: inline-block;
	width: 102px;
	text-align: right;
}
.popInput {
	padding: 0 3px;
	width: 173px;
	height: 38px;
	border: 1px solid #fd6f6e;
	border-radius: 7px;
	background-color: #e8e7e7;
	font-size: 17px;
	line-height: 38px;
}
#authCode {
	width: 117px;
}
.codeBtn {
	width: 52px;
	height: 40px;
	border-radius: 8px;
}
.getCode {
	background-color: #fff;
	border: #626262 1px solid;
	color: #626262;
}
.getCode:hover {
	color: #fd6f6e;
	border-color: #fd6f6e;
}
.banClick {
	color: #bfbfbf;
	border: #bfbfbf 1px solid;
	background-color: #ebeaea;
	cursor: not-allowed;
}
.wd-limit {
	margin-bottom: 6px;
}
#payAccount,
#payName {
	color: #707070;
}
#payMoney {
	color: #fd6f6e;
}
.payPopWarning {
	display: none;
	
	padding-left: 25px;
	height: 21px;
	background: url(/v2/images/app/zhongchou/common/icon_t03192041.png) no-repeat 0 -456px;
	color: #fd6f6e;
	font-size: 14px;
	line-height: 21px;
}
.MonPopWarning {
	display: none;
	
	padding-left: 25px;
	width: 73px;
	height: 40px;
	background: url(/v2/images/app/zhongchou/common/icon_t03192041.png) no-repeat 0 -447px;
	color: #fd6f6e;
	vertical-align: top;
	text-align: center;
	line-height: 20px;
}
.mpw-1 {
	display: block;
	font-size: 14px;
}
.mpw-2 {
	display: block;
	font-size: 12px;
}
.wd-limit span {
	padding-left: 107px;
	color: #a7a7a7;
	font-size: 12px;
}
#drawSubBtn {
	display: block;
	margin: 18px auto;
	width: 94px;
	height: 24px;
	border-radius: 4px;
	background-color: #ed6766;
	color: #fff;
}
.wd-timewarming {
	display: block;
	margin: 0 auto;
	width: 312px;
	color: #fbdfdf;
	text-align: center;
}
#resultSuccessPop {
	position: relative;
	display: none;
	overflow: hidden;
	margin-top: 300px;
	width: 476px;
	height: 330px;
	border-radius: 8px;
	background-color: #fff;
	text-align: center;
}
.rp-s-logo span {
	display: block;
	margin: 36px auto 18px;
	width: 73px;
	height: 73px;
	background: url(/v2/images/app/zhongchou/common/icon_t03192041.png) 0 -686px;
}
.sucText-1 {
	color: #707070;
	font-weight: 600;
	font-size: 22px;
}
.sucText-2 {
	color: #707070;
	font-size: 20px;
}
.sucText-3 {
	color: #707070;
	font-size: 22px;
	line-height: 90px;
}
.s-rePopBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 43px;
	background-color: #fd6f6e;
}
.s-rePopBottom span {
	display: block;
	margin: 0 auto;
	width: 0;
	border-top: 13px #fff solid;
	border-right: 16px #fd6f6e solid;
	border-left: 16px #fd6f6e solid;
}
#resultFailPop {
	position: relative;
	display: none;
	overflow: hidden;
	margin-top: 300px;
	width: 476px;
	height: 280px;
	border-radius: 7px;
	background-color: #fff;
	text-align: center;
}
.rp-f-logo span {
	display: block;
	margin: 36px auto 18px;
	width: 73px;
	height: 73px;
	background: url(/v2/images/app/zhongchou/common/icon_t03192041.png) 0 -604px;
}
.failText {
	color: #707070;
	font-weight: 600;
	font-size: 22px;
}
#resubBtn {
	width: 132px;
	height: 36px;
	border: #8f8e8e 1px solid;
	border-radius: 9px;
	background: #fff;
	color: #707070;
	font-size: 22px;
	line-height: 34px;
}
.f-rePopBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 53px;
	background-color: #8f8e8e;
}
.f-rePopBottom span {
	display: block;
	margin: 0 auto;
	width: 0;
	border-top: 13px #fff solid;
	border-right: 16px #8f8e8e solid;
	border-left: 16px #8f8e8e solid;
}
.noDraft {
	text-align: center;
	padding-top: 230px;
	padding-bottom: 230px;
	color: #fc6e6e;
	font-size: 15px;
	line-height: 24px;
}
.p-zanNum {
	padding-top: 16px;
}
.suc-pic {
	position: absolute;
	top: 28px;
	right: 28px;
	width: 122px;
	height: 122px;
	background: url(/v2/images/app/zhongchou/common/details-icon-col.png) no-repeat;
}
.faq {
	position: relative;
	display: none;
	width: 1000px;
	min-height: 600px;
	background-color: #fff;
	border-top: 4px solid #fd6f6e;
	padding-bottom: 14px;
}
.faq h1 {
	font-size: 26px;
	color: #000;
	text-align: center;
	line-height: 100px;
}
.faq p {
	word-wrap: break-word;
	word-break: break-all;
	color: #505050;
	font-size: 14px;
	line-height: 22px;
}
.faq p span {
	color: #fd6f6e;
}
p.question {
	margin-top: 22px;
}
.qaList {
	margin: 0 auto;
	width: 930px;
	min-height: 430px;
	overflow-x: hidden;
	overflow-y: scroll;
}
.serviceBtn {
	display: block;
	margin: 14px auto 0;
	width: 170px;
	height: 40px;
	background: url(/v2/images/app/zhongchou/common/details-icon-col.png) no-repeat 0 -381px;
}
#closeFaq {
	position: absolute;
	display: block;
	width: 23px;
	height: 23px;
	top: 32px;
	right: 32px;
	background: url(/v2/images/app/zhongchou/common/details-icon-col.png) no-repeat 0 -435px;
}
.phase span {
	vertical-align: middle;
	line-height: 28px;
}
.phs-logo {
	display: inline-block;
	margin-right: 18px;
	width: 74px;
	height: 17px;
	background: url(/v2/images/app/zhongchou/common/details-icon-col.png) no-repeat 0 -226px;
}
.phs-status-ing .phs-logo {
	background-position: 0 -181px;
}
.phs-status-soon .phs-logo {
	background-position: 0 -226px;
}
.phs-status-suc .phs-logo {
	background-position: 0 -139px;
}
.phs-title {
	font-size: 16px;
	color: #ababab;
}
.phs-num {
	font-size: 22px;
	margin-left: 10px;
}
#movePerBar {
	margin-top: 10px;
	padding-bottom: 9px;
}
.barText {
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-moz-box-orient: horizontal;
	-moz-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	text-align: center;
}
.phase {
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	font-size: 22px;
	float: left;
	display: inline-block;
	width: 33%;
}
span.divider-1,
span.divider-2 {
	position: absolute;
	top: 0;
	display: block;
	height: 12px;
	width: 2px;
	background-color: #fff;
}
span.phaseSpan {
	display: block;
	font-size: 18px;
	line-height: 20px;
}
.qaList h3 {
	font-size: 24px;
	color: #505050;
	margin-top: 15px;
}
.detail-serach {
	width: 190px;
	float: left;
}
.zc921-main p {
	line-height: 30px;
	display: inline-block;
	float: left;
}
.detail-serach dt {
	float: left;
	font-size: 14px;
	min-width: 44px;
	text-align: left;
	line-height: 32px
}
.detail-serach dd {
	float: left;
	position: relative;
}
.detail-serach dd input {
	padding-left: 10px;
	width: 119px;
	height: 30px;
	border: #e1e1e1 solid 1px;
}
.detail-serach #actor-serach {
	position: absolute;
	top: 32px;
	left: 0;
	width: 131px;
	height: auto;
	background: #ccc;
}
.detail-serach #actor-serach li {
	padding-left: 10px;
	height: 28px;
	line-height: 28px;
	margin: 0;
	cursor: pointer;
	color: #444;
}
.detail-serach #actor-serach li:hover {
	background: #F5F4F4;
}
#zc921Icon {
	width: 30px;
	height: 30px;
	background: url('http://img3.c.yinyuetai.com/others/crowd/160920/0/-M-994b3e971b7f19667ccdd68ad76bc981_0x0.png') no-repeat;
	position: absolute;
	top: -10px;
	right: -18px;
}